Bug 219550 - No version identification
No version identification
Product: Fedora
Classification: Fedora
Component: LiveCD (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
Depends On:
Blocks: FC6LiveCDTracker
  Show dependency treegraph
Reported: 2006-12-13 16:35 EST by Dave Malcolm
Modified: 2013-03-05 22:48 EST (History)
2 users (show)

See Also:
Fixed In Version: 1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-22 14:41:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2006-12-13 16:35:27 EST
Description of problem:
I'm reporting bugs with live cd, but there's no obvious way to give a
version/release when I do so (not having burned this particular disk)

The only info I have is that it's Fedora-Zod-livecd.   How do I distinguish
between different builds of the Live CD.

Suggest that somewhere on the grub screen or grub data there's a version ID
written that can be referenced when filing bug reports.
Comment 1 Matthias Clasen 2006-12-22 14:41:13 EST
We fixed that, I think. It is Fedora-6-Zod-LiveCD-1 now.

Note You need to log in before you can comment on or make changes to this bug.